帮酷LOGO
0 0 评论
  • 显示原文与译文双语对照的内容
文章标签:Unity  SUP  

问题:

已经宣布 Ubuntu正在下降 unity 2d 支持。

如果不是两个对我重要的事情,我不会介意的。

1 ) 工作系统

Unity很好,我经常用它。 但它滞后。

2 ) 支持旧硬件。

我还有旧电脑。 你可以想象一下,如果我现在的笔记本电脑在Ubuntu中 slog,它们将如何与unity协同工作。

我想我可以使用另一个桌面环境/窗口管理器,比如切换到 fluxbox。

在未来,任何人都有关于如何使用Ubuntu的建议和解决方案? 欢迎大家观看


回答 1:

根据本文,在没有OpenGL加速的情况下,还可以使用驱动程序来支持 Phoronix。

在GPU上没有OpenGL加速运行on的on必须处理在你的CPU上运行Gallium3D的LLVMpipe驱动程序。 对于游戏来说,LLVMpipe是不好的,但对于合成的桌面体验来说足够好了。 LLVMpipe已经处理 GNOME shell 和 Fedora 17,GNOME-Shell-On-LLVMpipe是软件回退方法。"

,我们会在练习中看到它的效果。

参考:


回答 2:

在 12.10年,Unity将在没有正确的OpenGL支持的系统上运行,使用 LLVMPipe ( 请参见这里 Bug 文档更改更改。)。 这将成本更高的CPU使用率,这样在旧的系统上你可以能想要 switch 到另一个桌面。


回答 3:

将包括一个默认的gnome外壳程序。 即使你的系统无法运行 Unity,这也将起作用。

gnome shell与Unity之前的旧版本类似。
参考:http://www.omgubuntu.co.uk/2012/05/uds-q-summary-bye-bye-unity-2d-hello-gnome-shell-spin


Unity系统中,你的系统会受到轻微限制,甚至拒绝运行 Unity,但可能会安装备用的系统。 按Ctrl+Alt+F1并登录给你的用户名和密码。 然后,你可以使用这里终端来安装你选择的项目:

  • Kubuntu桌面:

    
    sudo apt-get install kubuntu-desktop
    
    
    
    
  • Lubuntu桌面:

    
    sudo apt-get install lubuntu-desktop
    
    
    
    
  • Xubuntu桌面:

    
    sudo apt-get install xubuntu-desktop
    
    
    
    

回答 4:

如果你想使用Unity的发行版/桌面,这将是一个很好的选择,所以对于旧的电脑来说,这将是。




文章标签:SUP  Unity  

Copyright © 2011 HelpLib All rights reserved.    知识分享协议 京ICP备05059198号-3  |  如果智培  |  酷兔英语